# Sponsors & Backers:

Thank you to everyone who backed Mockoon. You can join them by visiting my page on [GitHub Sponsors](https://github.com/sponsors/255kb) or make a one-time donation:

<a href="https://www.buymeacoffee.com/255kb" target="_blank"><img src="https://www.buymeacoffee.com/assets/img/custom_images/white_img.png" alt="Buy Me A Coffee" style="height: 41px !important;width: 174px !important;box-shadow: 0px 3px 2px 0px rgba(190, 190, 190, 0.5) !important;-webkit-box-shadow: 0px 3px 2px 0px rgba(190, 190, 190, 0.5) !important;" ></a>

## Backers via GitHub Sponsors:

- [mallowigi](https://github.com/mallowigi)
- [mingyuchoo](https://github.com/mingyuchoo)

## One-Time sponsors

Thank you to all the supporters who donated over time, and all the ones who wanted to remain anonymous!

- 0xhexmeow
- Adam Recvlohe
- Adialix
- Andres Saa
- Andrey Kozlov
- [Anthony Critelli](https://github.com/acritelli)
- Валентин Радчук
- Barefootdeveloper
- Buckley Robinson
- Colin White
- Cyhung
- Dwi Satria
- Efe
- Emadashi
- Everett
- [fl0rian-p](https://github.com/fl0rian-p)
- François Grémont
- Jakub Bartkowiak
- Jakub Ślusarski
- Jeremy
- John
- Jonatan Gonzalez
- Kelly Farris
- Max Sommer
- Mike
- Mishal
- Mokkun
- Mrsean2k
- Nils
- Oussama Ghalbzouri
- Pedro
- Rafael Braga Nanes
- Riaz
- Roybarberuk
- Samer Samer
- Samja666
- Sander
- Sebastián Díaz
- Serj
- Silicon Jungles
- Steve Seidenthal
- Steven Pollock
- Thilo
- Vetle Økland
- Victor Castro
- Volker Richert
- Xutzin
- Yuemuc

(List from GitHub Sponsors and [Buy Me A Coffee](https://www.buymeacoffee.com/255kb) page)
